Saltar al contenido
Documentación

Workspaces these credentials reach

GET
/api/v1/workspaces

Authorization

headerAuthorizationBearer <token>

Response Body

OK

application/json
  1. response
items*array<>
Example Request
curl -X GET 'https://api.neburu.dev/api/v1/workspaces'
Example Response
{  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "slug": "string",      "kind": "personal",      "lifecycle": "active",      "deletedAt": "2019-08-24T14:15:22Z",      "role": "string"    }  ]}